dvdisaster Version 0.70 | Zur Internet-Version

Inhalt
Überblick
Beispiele und Bildschirmfotos
· | Datenträger auf Lesefehler prüfen
· | Fehlerkorrektur-Daten erzeugen
· | Beschädigten Datenträger einlesen
· | Datenträger-Abbild rekonstruieren
· | Informationen über Abbild und Fehlerkorrektur-Daten anzeigen
· | Einstellmöglichkeiten
· | Aufrufmöglichkeiten
Herunterladen
Fragen und Antworten
Hintergrundinformationen
|  | ### Datenträger auf Lesefehler überprüfen Um festzustellen, ob ein Datenträger Lesefehler enthält, gehen Sie wie folgt vor: (Hinweis: Zum Zugriff auf das CD/DVD-Laufwerk werden in Windows 2000 und XP entweder Systemverwalter-Rechte oder ein ASPI-Treiber benötigt.)
1. | Legen Sie den Datenträger in das Laufwerk. |
2. | Wählen Sie das Laufwerk aus. |
3a. | nur bei Verwendung von Fehlerkorrektur-Dateien (RS01): Falls Sie für den Datenträger eine passende Fehlerkorrektur-Datei besitzen, geben Sie ihren Namen ein. Der Prüfvorgang benötigt nicht zwingend eine Fehlerkorrektur-Datei, kann aber die darin enthaltenen Informationen nutzen. | Das -Symbol öffnet die Dateiauswahl.
3b. | nur bei Verwendung von erweiterten Abbildern (RS02): Wählen Sie "ECC/RS02" bei den Einstellungen zur Ermittlung der Abbild-Größe, damit der Datenträger vollständig überprüft wird. |
4. | Beginnen Sie die Überprüfung mit dem "Prüfen"-Knopf. |
5. | Verfolgen Sie den Fortschritt der Überprüfung in der graphischen Darstellung. |
Wie oft sollte man überprüfen? Das hängt von der Qualität der Rohlinge und den Lagerungsbedingungen ab. Als Richtlinie für einmal beschreibbare CD- und DVD-Datenträger mit unbekannter Qualität kann man nehmen: 3 Tage nach dem Brennen (bis dahin das Abbild auf der Festplatte aufheben!), 14 Tage nach dem Brennen, 3 Monate nach dem Brennen, dann alle weiteren 6 Monate überprüfen. Wenn Sie viele gleichartige Rohlinge aus der Produktion eines Markenherstellers verwenden, reicht gegebenenfalls auch ein stichprobenhaftes Überprüfen von 2-3 Datenträgern pro Monat und Produktionsserie. ### Überprüfung in der Kommandozeile durchführen In der Kommandozeilen-Betriebsart benötigen Sie die folgenden Parameter (Grundeinstellungen in Klammern):
-s / --scan | Überprüfen
-d / --device | Laufwerk auswählen (/dev/cdrom)
-e / --ecc | nur für RS01: Fehlerkorrektur-Datei auswählen (medium.ecc)
-j / --jump | Überspringe Sektoren nach einem Lesefehler (16)
user@linux> dvdisaster -s -d /dev/hdc -e korrektur.ecc dvdisaster-0.70 Copyright 2004-2006 Carsten Gnörlich. Dies ist freie Software; es gelten die Bedingungen der GNU GENERAL PUBLIC LICENSE aus dem Quelltext. Laufwerk: /dev/hdc, ATAPI DVD+RW 8X4X12 B2K7 Datenträger: DVD+R, 2224288 Sektoren, 1 Schicht(en) Untersuche Datenträger auf Lesefehler. Warte 5 Sekunden auf das Hochdrehen des Laufwerks... Sektor 57664: Medium Error; Unrecovered read error. Überspringe 15 Sektoren. Sektor 57728: Medium Error; Unrecovered read error. Überspringe 15 Sektoren. [... weitere Berichte über Lesefehler ...] Sektor 716640: Medium Error; Unrecovered read error. Überspringe 15 Sektoren. Leseposition: 100.0% ( 2.4x) 33840 unlesbare Sektoren.
Die Beschreibung des Lesefehlers (hier: "Medium Error; ...") kann je nach verwendeter Laufwerks-Firmware auch anders lauten.

Copyright 2004-2006 Carsten Gnörlich. Die unveränderte Wiedergabe und Verteilung dieses gesamten Textes in beliebiger Form ist gestattet, sofern dieser Hinweis erhalten bleibt.